@import "../../../../scss/variables";

$details-header-height: 36px;

.data-details {
  background-color: white;
  width: 100%;
  height: 100%;
  // box-shadow: -2px 0 5px -1px rgba(0, 0, 0, 0.3);
  border-left: 1px solid $grey-super-light-color;
  position: relative;
}

.details-header {
  background-color: $tomato-color;
  height: $details-header-height;
  display: flex;
  align-items: center;
  padding: 1rem 0 1rem 1rem;

  span {
    line-height: 0;
  }
}

.close-btn {
  height: 1rem;
  cursor: pointer;
}

.properties {
  overflow-y: auto;
  width: 100%;
  height: calc(100% - #{$details-header-height});
  padding: 1.25rem;
}
